Debian Bug report logs - #475243
acpi should be included in generate_di+k_list so it is put on the netinst

version graph

Package: debian-cd; Maintainer for debian-cd is Debian CD Group <debian-cd@lists.debian.org>; Source for debian-cd is src:debian-cd.

Reported by: Joey Hess <joeyh@debian.org>

Date: Wed, 9 Apr 2008 18:27:01 UTC

Severity: normal

Fixed in version debian-cd/3.1.4

Done: Steve McIntyre <93sam@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#475243; Package installation-reports. Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: 100% successful install on Fujitsu 2110 lifebook
Date: Wed, 9 Apr 2008 14:22:41 -0400
Package: installation-reports
Version: 2.32
Severity: normal



-- Package-specific info:

Boot method: netinst CD
Image version: lenny beta 1

Machine: Fujitsu P2110 lifebook


Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [O]
Detect network card:    [O]
Configure network:      [O]
Detect CD:              [O]
Load installer modules: [O]
Detect hard drives:     [O]
Partition hard drives:  [O]
Install base system:    [O]
Clock/timezone setup:   [O]
User/password setup:    [O]
Install tasks:          [O]
Install boot loader:    [O]
Overall install:        [O]

Comments/Problems:

Reinstalling to a 1 gb compact flash card on an IDE adapter. Laptop
disks die quicker than solid state. :-) 

Had to manually partition due to small disk size, and not wanting swap, 
no other problems.

Hmm, I wonder if reportbug needs to prompt for the boot method and image
version, since they're in the lsb-release file included below..

-- 

Please make sure that the hardware-summary log file, and any other
installation logs that you think would be useful are attached to this
report. Please compress large files using gzip.

Once you have filled out this report, mail it to submit@bugs.debian.org.

==============================================
Installer lsb-release:
==============================================
DISTRIB_ID=Debian
DISTRIB_DESCRIPTION="Debian GNU/Linux installer"
DISTRIB_RELEASE="lenny (installer build 20080227)"
X_INSTALLATION_MEDIUM=cdrom

==============================================
Installer hardware-summary:
==============================================
umame -a: Linux dragon 2.6.22-3-486 #1 Mon Nov 12 07:53:08 UTC 2007 i686 unknown
lspci -nn: 00:00.0 Host bridge [0600]: Transmeta Corporation LongRun Northbridge [1279:0395] (rev 02)
lspci -nn: 00:00.1 RAM memory [0500]: Transmeta Corporation SDRAM controller [1279:0396]
lspci -nn: 00:00.2 RAM memory [0500]: Transmeta Corporation BIOS scratchpad [1279:0397]
lspci -nn: 00:02.0 USB Controller [0c03]: ALi Corporation USB 1.1 Controller [10b9:5237] (rev 03)
lspci -nn: 00:04.0 Multimedia audio controller [0401]: ALi Corporation M5451 PCI AC-Link Controller Audio Device [10b9:5451] (rev 01)
lspci -nn: 00:06.0 Bridge [0680]: ALi Corporation M7101 Power Management Controller [PMU] [10b9:7101]
lspci -nn: 00:07.0 ISA bridge [0601]: ALi Corporation M1533/M1535 PCI to ISA Bridge [Aladdin IV/V/V+] [10b9:1533]
lspci -nn: 00:0c.0 CardBus bridge [0607]: Texas Instruments PCI1410 PC card Cardbus Controller [104c:ac50] (rev 01)
lspci -nn: 00:0f.0 IDE interface [0101]: ALi Corporation M5229 IDE [10b9:5229] (rev c3)
lspci -nn: 00:10.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+ [10ec:8139] (rev 10)
lspci -nn: 00:12.0 Network controller [0280]: Intersil Corporation Prism 2.5 Wavelan chipset [1260:3873] (rev 01)
lspci -nn: 00:13.0 FireWire (IEEE 1394) [0c00]: Texas Instruments TSB43AB21 IEEE-1394a-2000 Controller (PHY/Link) [104c:8026]
lspci -nn: 00:14.0 VGA compatible controller [0300]: ATI Technologies Inc Rage Mobility P/M [1002:4c52] (rev 64)
lspci -vnn: 00:00.0 Host bridge [0600]: Transmeta Corporation LongRun Northbridge [1279:0395] (rev 02)
lspci -vnn: 	Subsystem: Fujitsu Limited. Unknown device [10cf:110e]
lspci -vnn: 	Flags: bus master, medium devsel, latency 64
lspci -vnn: 	Memory at fc100000 (32-bit, non-prefetchable) [size=1M]
lspci -vnn: 
lspci -vnn: 00:00.1 RAM memory [0500]: Transmeta Corporation SDRAM controller [1279:0396]
lspci -vnn: 	Subsystem: Fujitsu Limited. Unknown device [10cf:110e]
lspci -vnn: 	Flags: fast devsel
lspci -vnn: 
lspci -vnn: 00:00.2 RAM memory [0500]: Transmeta Corporation BIOS scratchpad [1279:0397]
lspci -vnn: 	Subsystem: Fujitsu Limited. Unknown device [10cf:110e]
lspci -vnn: 	Flags: fast devsel
lspci -vnn: 
lspci -vnn: 00:02.0 USB Controller [0c03]: ALi Corporation USB 1.1 Controller [10b9:5237] (rev 03) (prog-if 10)
lspci -vnn: 	Subsystem: Fujitsu Limited. Unknown device [10cf:10a2]
lspci -vnn: 	Flags: bus master, medium devsel, latency 64, IRQ 11
lspci -vnn: 	Memory at fc004000 (32-bit, non-prefetchable) [size=4K]
lspci -vnn: 	Capabilities: [60] Power Management version 2
lspci -vnn: 	Kernel driver in use: ohci_hcd
lspci -vnn: 	Kernel modules: ohci-hcd
lspci -vnn: 
lspci -vnn: 00:04.0 Multimedia audio controller [0401]: ALi Corporation M5451 PCI AC-Link Controller Audio Device [10b9:5451] (rev 01)
lspci -vnn: 	Subsystem: Fujitsu Limited. Unknown device [10cf:112f]
lspci -vnn: 	Flags: medium devsel, IRQ 9
lspci -vnn: 	I/O ports at 1000 [size=256]
lspci -vnn: 	Memory at fc005000 (32-bit, non-prefetchable) [size=4K]
lspci -vnn: 	Capabilities: [dc] Power Management version 2
lspci -vnn: 
lspci -vnn: 00:06.0 Bridge [0680]: ALi Corporation M7101 Power Management Controller [PMU] [10b9:7101]
lspci -vnn: 	Subsystem: Fujitsu Limited. Unknown device [10cf:10a3]
lspci -vnn: 	Flags: medium devsel
lspci -vnn: 
lspci -vnn: 00:07.0 ISA bridge [0601]: ALi Corporation M1533/M1535 PCI to ISA Bridge [Aladdin IV/V/V+] [10b9:1533]
lspci -vnn: 	Subsystem: ALi Corporation M1533/M1535 PCI to ISA Bridge [Aladdin IV/V/V+] [10b9:1533]
lspci -vnn: 	Flags: bus master, medium devsel, latency 0
lspci -vnn: 	Capabilities: [a0] Power Management version 1
lspci -vnn: 
lspci -vnn: 00:0c.0 CardBus bridge [0607]: Texas Instruments PCI1410 PC card Cardbus Controller [104c:ac50] (rev 01)
lspci -vnn: 	Subsystem: Fujitsu Limited. Unknown device [10cf:10c6]
lspci -vnn: 	Flags: bus master, medium devsel, latency 168, IRQ 9
lspci -vnn: 	Memory at 18020000 (32-bit, non-prefetchable) [size=4K]
lspci -vnn: 	Bus: primary=00, secondary=01, subordinate=04, sec-latency=176
lspci -vnn: 	Memory window 0: 10000000-13fff000 (prefetchable)
lspci -vnn: 	Memory window 1: 14000000-17fff000
lspci -vnn: 	I/O window 0: 00001c00-00001cff
lspci -vnn: 	I/O window 1: 00002000-000020ff
lspci -vnn: 	16-bit legacy interface ports at 0001
lspci -vnn: 	Kernel driver in use: yenta_cardbus
lspci -vnn: 	Kernel modules: yenta_socket
lspci -vnn: 
lspci -vnn: 00:0f.0 IDE interface [0101]: ALi Corporation M5229 IDE [10b9:5229] (rev c3) (prog-if fa)
lspci -vnn: 	Subsystem: Fujitsu Limited. Unknown device [10cf:10a4]
lspci -vnn: 	Flags: bus master, medium devsel, latency 32
lspci -vnn: 	[virtual] Memory at 000001f0 (32-bit, non-prefetchable) [disabled] [size=8]
lspci -vnn: 	[virtual] Memory at 000003f0 (type 3, non-prefetchable) [disabled] [size=1]
lspci -vnn: 	[virtual] Memory at 00000170 (32-bit, non-prefetchable) [disabled] [size=8]
lspci -vnn: 	[virtual] Memory at 00000370 (type 3, non-prefetchable) [disabled] [size=1]
lspci -vnn: 	I/O ports at 1800 [size=16]
lspci -vnn: 	Capabilities: [60] Power Management version 2
lspci -vnn: 	Kernel driver in use: ALI15x3_IDE
lspci -vnn: 	Kernel modules: alim15x3
lspci -vnn: 
lspci -vnn: 00:10.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+ [10ec:8139] (rev 10)
lspci -vnn: 	Subsystem: Fujitsu Limited. Unknown device [10cf:111c]
lspci -vnn: 	Flags: bus master, medium devsel, latency 64, IRQ 9
lspci -vnn: 	I/O ports at 8000 [size=256]
lspci -vnn: 	Memory at fc007800 (32-bit, non-prefetchable) [size=256]
lspci -vnn: 	Capabilities: [50] Power Management version 2
lspci -vnn: 	Kernel driver in use: 8139too
lspci -vnn: 	Kernel modules: 8139too, 8139cp
lspci -vnn: 
lspci -vnn: 00:12.0 Network controller [0280]: Intersil Corporation Prism 2.5 Wavelan chipset [1260:3873] (rev 01)
lspci -vnn: 	Subsystem: Fujitsu Limited. Unknown device [10cf:1169]
lspci -vnn: 	Flags: medium devsel, IRQ 9
lspci -vnn: 	Memory at fc008000 (32-bit, prefetchable) [size=4K]
lspci -vnn: 	Capabilities: [dc] Power Management version 2
lspci -vnn: 	Kernel driver in use: orinoco_pci
lspci -vnn: 	Kernel modules: orinoco_pci
lspci -vnn: 
lspci -vnn: 00:13.0 FireWire (IEEE 1394) [0c00]: Texas Instruments TSB43AB21 IEEE-1394a-2000 Controller (PHY/Link) [104c:8026] (prog-if 10)
lspci -vnn: 	Subsystem: Fujitsu Limited. Unknown device [10cf:1162]
lspci -vnn: 	Flags: bus master, medium devsel, latency 64, IRQ 9
lspci -vnn: 	Memory at fc007000 (32-bit, non-prefetchable) [size=2K]
lspci -vnn: 	Memory at fc000000 (32-bit, non-prefetchable) [size=16K]
lspci -vnn: 	Capabilities: [44] Power Management version 2
lspci -vnn: 	Kernel driver in use: firewire_ohci
lspci -vnn: 	Kernel modules: firewire-ohci
lspci -vnn: 
lspci -vnn: 00:14.0 VGA compatible controller [0300]: ATI Technologies Inc Rage Mobility P/M [1002:4c52] (rev 64)
lspci -vnn: 	Subsystem: Fujitsu Limited. Unknown device [10cf:114f]
lspci -vnn: 	Flags: bus master, stepping, medium devsel, latency 66, IRQ 9
lspci -vnn: 	Memory at fd000000 (32-bit, non-prefetchable) [size=16M]
lspci -vnn: 	I/O ports at 1400 [size=256]
lspci -vnn: 	Memory at fc006000 (32-bit, non-prefetchable) [size=4K]
lspci -vnn: 	[virtual] Expansion ROM at 18000000 [disabled] [size=128K]
lspci -vnn: 	Capabilities: [5c] Power Management version 1
lspci -vnn: 
modulemap: 10b9:5237 ohci_hcd
modulemap: 104c:ac50 yenta_socket
modulemap: 10b9:5229 alim15x3
modulemap: 10ec:8139 8139too
modulemap: 1260:3873 orinoco_pci
modulemap: 104c:8026 firewire_ohci
lsmod: Module                  Size  Used by
lsmod: ufs                    70020  0 
lsmod: qnx4                   10756  0 
lsmod: ntfs                  198848  0 
lsmod: xfs                   491412  0 
lsmod: reiserfs              216704  0 
lsmod: jfs                   163292  0 
lsmod: ext3                  118408  1 
lsmod: jbd                    49832  1 ext3
lsmod: vfat                   11648  0 
lsmod: fat                    47772  1 vfat
lsmod: orinoco_pci             6912  0 
lsmod: orinoco                39060  1 orinoco_pci
lsmod: hermes                  7168  2 orinoco_pci,orinoco
lsmod: 8139too                24960  0 
lsmod: 8139cp                 21888  0 
lsmod: mii                     5376  2 8139too,8139cp
lsmod: nls_iso8859_1           4096  0 
lsmod: isofs                  32056  0 
lsmod: firewire_sbp2          12164  0 
lsmod: usb_storage            75712  0 
lsmod: scsi_mod              136460  2 firewire_sbp2,usb_storage
lsmod: vga16fb                13068  2 
lsmod: vgastate                8320  1 vga16fb
lsmod: thermal                13320  0 
lsmod: processor              23856  1 thermal
lsmod: fan                     4868  0 
lsmod: ide_cd                 36384  0 
lsmod: cdrom                  32672  1 ide_cd
lsmod: ide_disk               16256  2 
lsmod: usbhid                 25440  0 
lsmod: hid                    24192  1 usbhid
lsmod: pl2303                 19972  0 
lsmod: usbserial              30696  1 pl2303
lsmod: pcmcia                 36908  0 
lsmod: firmware_class          9344  1 pcmcia
lsmod: alim15x3               11020  0 [permanent]
lsmod: generic                 4868  0 [permanent]
lsmod: ide_core              111784  5 usb_storage,ide_cd,ide_disk,alim15x3,generic
lsmod: ohci_hcd               19460  0 
lsmod: firewire_ohci          16512  0 
lsmod: firewire_core          39232  2 firewire_sbp2,firewire_ohci
lsmod: crc_itu_t               2176  1 firewire_core
lsmod: yenta_socket           24844  1 
lsmod: rsrc_nonstatic         11904  1 yenta_socket
lsmod: pcmcia_core            36880  3 pcmcia,yenta_socket,rsrc_nonstatic
lsmod: usbcore               123160  6 usb_storage,usbhid,pl2303,usbserial,ohci_hcd
df: Filesystem           1k-blocks      Used Available Use% Mounted on
df: tmpfs                   120260        16    120244   0% /dev
df: tmpfs                   120260        16    120244   0% /dev
df: /dev/hda1               980308    499236    471116  51% /target
df: /dev/hda1               980308    499236    471116  51% /dev/.static/dev
df: tmpfs                   120260        16    120244   0% /target/dev
free:               total         used         free       shared      buffers
free:   Mem:       240524       169112        71412            0         7840
free:  Swap:            0            0            0
free: Total:       240524       169112        71412
cardctl status: Socket 0:
cardctl status:   no card
cardctl ident: Socket 0:
cardctl ident:   no product info available
cardctl status: /usr/bin/report-hw: /usr/bin/report-hw: 50: cardctl: not found
cardctl ident: /usr/bin/report-hw: /usr/bin/report-hw: 51: cardctl: not found
/proc/cpuinfo: processor	: 0
/proc/cpuinfo: vendor_id	: GenuineTMx86
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 4
/proc/cpuinfo: model name	: Transmeta(tm) Crusoe(tm) Processor TM5800
/proc/cpuinfo: stepping	: 3
/proc/cpuinfo: cpu MHz		: 859.291
/proc/cpuinfo: cache size	: 512 KB
/proc/cpuinfo: fdiv_bug	: no
/proc/cpuinfo: hlt_bug		: no
/proc/cpuinfo: f00f_bug	: no
/proc/cpuinfo: coma_bug	: no
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 1
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr cx8 sep cmov mmx longrun lrti constant_tsc
/proc/cpuinfo: bogomips	: 1740.19
/proc/cpuinfo: clflush size	: 32
/proc/cpuinfo: 
/proc/ioports: 0000-001f : dma1
/proc/ioports: 0020-0021 : pic1
/proc/ioports: 0030-0030 : ACPI PM2_CNT_BLK
/proc/ioports: 0040-0043 : timer0
/proc/ioports: 0050-0053 : timer1
/proc/ioports: 0060-006f : keyboard
/proc/ioports: 0080-008f : dma page reg
/proc/ioports: 00a0-00a1 : pic2
/proc/ioports: 00c0-00df : dma2
/proc/ioports: 00f0-00ff : fpu
/proc/ioports: 0170-0177 : 0000:00:0f.0
/proc/ioports:   0170-0177 : ide1
/proc/ioports: 01f0-01f7 : 0000:00:0f.0
/proc/ioports:   01f0-01f7 : ide0
/proc/ioports: 0376-0376 : 0000:00:0f.0
/proc/ioports:   0376-0376 : ide1
/proc/ioports: 03c0-03df : vga+
/proc/ioports: 03f6-03f6 : 0000:00:0f.0
/proc/ioports:   03f6-03f6 : ide0
/proc/ioports: 040b-040b : pnp 00:01
/proc/ioports: 0480-048f : pnp 00:01
/proc/ioports: 04d0-04d1 : pnp 00:01
/proc/ioports: 0cf8-0cff : PCI conf1
/proc/ioports: 1000-10ff : 0000:00:04.0
/proc/ioports: 1400-14ff : 0000:00:14.0
/proc/ioports: 1800-180f : 0000:00:0f.0
/proc/ioports:   1800-1807 : ide0
/proc/ioports:   1808-180f : ide1
/proc/ioports: 1c00-1cff : PCI CardBus #01
/proc/ioports: 2000-20ff : PCI CardBus #01
/proc/ioports: 8000-80ff : 0000:00:10.0
/proc/ioports:   8000-80ff : 8139too
/proc/ioports: ff00-ff3f : 0000:00:06.0
/proc/ioports:   ff00-ff03 : ACPI PM1a_EVT_BLK
/proc/ioports:   ff04-ff05 : ACPI PM1a_CNT_BLK
/proc/ioports:   ff08-ff0b : ACPI PM_TMR
/proc/ioports:   ff10-ff15 : ACPI CPU throttle
/proc/ioports:   ff18-ff27 : ACPI GPE0_BLK
/proc/ioports: ff80-ff9f : 0000:00:06.0
/proc/iomem: 00000000-0009bfff : System RAM
/proc/iomem:   00000000-00000000 : Crash kernel
/proc/iomem: 0009c000-0009ffff : reserved
/proc/iomem: 000a0000-000bffff : Video RAM area
/proc/iomem: 000c0000-000cffff : Video ROM
/proc/iomem: 000d0000-000d0fff : Adapter ROM
/proc/iomem: 000f0000-000fffff : System ROM
/proc/iomem: 00100000-0efdffff : System RAM
/proc/iomem:   00100000-0029e27a : Kernel code
/proc/iomem:   0029e27b-00340cc3 : Kernel data
/proc/iomem: 0efe0000-0efefbff : ACPI Tables
/proc/iomem: 0efefc00-0efeffff : ACPI Non-volatile Storage
/proc/iomem: 0eff0000-0f0fffff : reserved
/proc/iomem: 10000000-13ffffff : PCI CardBus #01
/proc/iomem: 14000000-17ffffff : PCI CardBus #01
/proc/iomem: 18000000-1801ffff : 0000:00:14.0
/proc/iomem: 18020000-18020fff : 0000:00:0c.0
/proc/iomem:   18020000-18020fff : yenta_socket
/proc/iomem: fc000000-fc003fff : 0000:00:13.0
/proc/iomem: fc004000-fc004fff : 0000:00:02.0
/proc/iomem:   fc004000-fc004fff : ohci_hcd
/proc/iomem: fc005000-fc005fff : 0000:00:04.0
/proc/iomem: fc006000-fc006fff : 0000:00:14.0
/proc/iomem: fc007000-fc0077ff : 0000:00:13.0
/proc/iomem:   fc007000-fc0077ff : firewire_ohci
/proc/iomem: fc007800-fc0078ff : 0000:00:10.0
/proc/iomem:   fc007800-fc0078ff : 8139too
/proc/iomem: fc008000-fc008fff : 0000:00:12.0
/proc/iomem:   fc008000-fc008fff : orinoco_pci
/proc/iomem: fc100000-fc1fffff : 0000:00:00.0
/proc/iomem: fd000000-fdffffff : 0000:00:14.0
/proc/iomem: fff00000-ffffffff : reserved
/proc/interrupts:            CPU0       
/proc/interrupts:   0:     358340    XT-PIC-XT        timer
/proc/interrupts:   1:       1191    XT-PIC-XT        i8042
/proc/interrupts:   2:          0    XT-PIC-XT        cascade
/proc/interrupts:   9:      75690    XT-PIC-XT        acpi, yenta, firewire_ohci, eth1, eth0
/proc/interrupts:  11:        436    XT-PIC-XT        ohci_hcd:usb1
/proc/interrupts:  12:          3    XT-PIC-XT        i8042
/proc/interrupts:  14:    2939267    XT-PIC-XT        ide0
/proc/interrupts:  15:       2487    XT-PIC-XT        ide1
/proc/interrupts: NMI:          0 
/proc/interrupts: LOC:          0 
/proc/interrupts: ERR:          0
/proc/interrupts: MIS:          0
/proc/meminfo: MemTotal:       240524 kB
/proc/meminfo: MemFree:         71412 kB
/proc/meminfo: Buffers:          7840 kB
/proc/meminfo: Cached:         140048 kB
/proc/meminfo: SwapCached:          0 kB
/proc/meminfo: Active:          81440 kB
/proc/meminfo: Inactive:        70284 kB
/proc/meminfo: SwapTotal:           0 kB
/proc/meminfo: SwapFree:            0 kB
/proc/meminfo: Dirty:             408 kB
/proc/meminfo: Writeback:           0 kB
/proc/meminfo: AnonPages:        3872 kB
/proc/meminfo: Mapped:           1932 kB
/proc/meminfo: Slab:            12224 kB
/proc/meminfo: SReclaimable:     8132 kB
/proc/meminfo: SUnreclaim:       4092 kB
/proc/meminfo: PageTables:        288 kB
/proc/meminfo: NFS_Unstable:        0 kB
/proc/meminfo: Bounce:              0 kB
/proc/meminfo: CommitLimit:    120260 kB
/proc/meminfo: Committed_AS:     7220 kB
/proc/meminfo: VmallocTotal:   794316 kB
/proc/meminfo: VmallocUsed:      4068 kB
/proc/meminfo: VmallocChunk:   789444 kB
/proc/bus/input/devices: I: Bus=0011 Vendor=0001 Product=0001 Version=ab54
/proc/bus/input/devices: N: Name="AT Translated Set 2 keyboard"
/proc/bus/input/devices: P: Phys=isa0060/serio0/input0
/proc/bus/input/devices: S: Sysfs=/class/input/input0
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=kbd 
/proc/bus/input/devices: B: EV=120013
/proc/bus/input/devices: B: KEY=4 2000000 3802078 f840d001 feffffdf ffefffff ffffffff fffffffe
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: B: LED=7
/proc/bus/input/devices: 
dmidecode: /usr/bin/report-hw: /usr/bin/report-hw: 65: dmidecode: not found

==============================================
Installer status:
==============================================
Package: serial-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: serial-modules
Depends: kernel-image-2.6.22-3-486-di, pcmcia-modules-2.6.22-3-486-di
Description: Serial drivers

Package: preseed-common
Status: install ok unpacked
Version: 1.35
Depends: cdebconf-udeb, di-utils (>= 1.14)
Description: common files for preseeding

Package: udpkg
Status: install ok unpacked
Version: 1.06
Depends: libc6 (>= 2.5-5), libdebian-installer4-udeb (>= 0.51)
Description: tiny dpkg clone

Package: localechooser
Status: install ok installed
Version: 1.46
Depends: cdebconf-udeb, di-utils (>= 1.15), iso-3166-udeb
Description: choose language/country/locale
Installer-Menu-Item: 1000

Package: libnss-dns-udeb
Status: install ok unpacked
Version: 2.7-6
Description: GNU C Library: NSS helper for DNS - udeb

Package: cdrom-checker
Status: install ok unpacked
Version: 1.13
Depends: cdebconf-udeb (>= 0.31), cdrom-detect
Description: Verify the cd contents
Installer-Menu-Item: 94000

Package: lowmemcheck
Status: install ok unpacked
Version: 1.27
Depends: cdebconf-udeb (>= 0.75), main-menu (>= 1.03)
Description: detect low-memory systems and enter lowmem mode

Package: cdrom-retriever
Status: install ok installed
Version: 1.16
Provides: retriever
Depends: cdebconf-udeb, cdrom-detect
Description: Fetch modules from a CDROM

Package: main-menu
Status: install ok unpacked
Version: 1.25
Depends: cdebconf-udeb, libc6 (>= 2.7-1), libdebconfclient0-udeb, libdebian-installer4-udeb (>= 0.55)
Description: Debian installer main menu

Package: scsi-common-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: scsi-common-modules
Depends: kernel-image-2.6.22-3-486-di, scsi-core-modules-2.6.22-3-486-di, cdrom-core-modules-2.6.22-3-486-di
Description: Very common SCSI drivers

Package: di-utils-shell
Status: install ok unpacked
Version: 1.55
Depends: cdebconf-udeb, di-utils (>= 1.18)
Description: Execute a shell
Installer-Menu-Item: 95000

Package: fb-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: fb-modules
Depends: kernel-image-2.6.22-3-486-di
Description: Frame buffer support

Package: di-utils
Status: install ok installed
Version: 1.55
Depends: cdebconf-udeb, libc6 (>= 2.7-1), libdebian-installer4-udeb (>= 0.55)
Description: Miscellaneous utilities for the debian installer

Package: floppy-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: floppy-modules
Depends: kernel-image-2.6.22-3-486-di
Description: Floppy driver

Package: sata-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: sata-modules
Depends: kernel-image-2.6.22-3-486-di, scsi-core-modules-2.6.22-3-486-di, ata-modules-2.6.22-3-486-di
Description: SATA drivers

Package: ide-core-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: ide-core-modules
Depends: kernel-image-2.6.22-3-486-di
Description: IDE support

Package: cdebconf-newt-udeb
Status: install ok unpacked
Version: 0.128
Depends: cdebconf-udeb, di-utils-terminfo, libc6 (>= 2.7-1), libnewt0.52, libslang2-udeb (>= 2.0.7-1)
Description: Newt frontend for Debian Configuration Management System

Package: dhcp3-client-udeb
Status: install ok installed
Version: 3.1.0-3
Depends: libc6 (>= 2.7-1)
Description: DHCP Client for debian-installer

Package: module-init-tools-udeb
Status: install ok unpacked
Version: 3.3-pre11-4
Depends: libc6 (>= 2.5-5)
Description: tools for managing Linux kernel modules

Package: firewire-core-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: firewire-core-modules
Depends: kernel-image-2.6.22-3-486-di, scsi-core-modules-2.6.22-3-486-di
Description: Core FireWire drivers

Package: rootskel
Status: install ok installed
Version: 1.58
Depends: cdebconf-udeb, di-utils (>= 1.43)
Description: Skeleton root filesystem used by debian-installer

Package: ata-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: ata-modules
Depends: kernel-image-2.6.22-3-486-di, scsi-core-modules-2.6.22-3-486-di
Description: ATA disk modules

Package: usb-serial-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: usb-serial-modules
Depends: kernel-image-2.6.22-3-486-di, usb-modules-2.6.22-3-486-di
Description: USB serial drivers

Package: udev-udeb
Status: install ok unpacked
Version: 0.114-2
Depends: libc6 (>= 2.6-1)
Description: /dev/ and hotplug management daemon

Package: brltty-udeb
Status: install ok unpacked
Version: 3.9-5
Depends: libc6 (>= 2.7-1)
Description: Access software for a blind person using a braille display

Package: scsi-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: scsi-modules
Depends: kernel-image-2.6.22-3-486-di, scsi-core-modules-2.6.22-3-486-di, parport-modules-2.6.22-3-486-di, cdrom-core-modules-2.6.22-3-486-di, core-modules-2.6.22-3-486-di
Description: SCSI drivers

Package: core-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: core-modules
Depends: kernel-image-2.6.22-3-486-di
Description: Core modules

Package: libfribidi0-udeb
Status: install ok unpacked
Version: 0.10.9-1
Depends: libc6 (>= 2.7-1)
Description: Free Implementation of the Unicode BiDi algorithm

Package: pcmcia-storage-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: pcmcia-storage-modules
Depends: kernel-image-2.6.22-3-486-di, ide-core-modules-2.6.22-3-486-di, cdrom-core-modules-2.6.22-3-486-di, pcmcia-modules-2.6.22-3-486-di, ata-modules-2.6.22-3-486-di
Description: PCMCIA storage drivers

Package: libtextwrap1-udeb
Status: install ok installed
Version: 0.1-5
Depends: libc6 (>= 2.3.6-6)
Description: text-wrapping library with i18n - runtime udeb

Package: auto-install
Status: install ok unpacked
Version: 1.2
Depends: cdebconf-udeb, netcfg, preseed-common (>= 1.18)
Description: Support for automatic installs
Installer-Menu-Item: 1900

Package: rescue-check
Status: install ok unpacked
Version: 1.13
Depends: cdebconf-udeb (>= 0.75), di-utils (>= 1.18), main-menu (>= 1.03)
Description: enter d-i rescue mode if requested

Package: nano-udeb
Status: install ok unpacked
Version: 2.0.7-1
Provides: editor
Depends: libc6 (>= 2.7-1), libslang2-udeb (>= 2.0.7-1)
Description: free Pico clone with some new features - tiny build

Package: cdebconf-udeb
Status: install ok installed
Version: 0.128
Provides: debconf-2.0
Depends: libc6 (>= 2.7-1), libdebian-installer4-udeb (>= 0.55), libtextwrap1-udeb
Description: Debian Configuration Management System (C-implementation)

Package: ide-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: ide-modules
Depends: kernel-image-2.6.22-3-486-di, ide-core-modules-2.6.22-3-486-di
Description: IDE drivers

Package: ai-choosers
Status: install ok unpacked
Version: 1.2
Depends: keyboard-setup, localechooser (>= 1.23)
Description: Delayed configuration of locale and keyboard for auto-install
Installer-Menu-Item: 2200

Package: scsi-core-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: scsi-core-modules
Depends: kernel-image-2.6.22-3-486-di
Description: Core SCSI subsystem

Package: parport-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: parport-modules
Depends: kernel-image-2.6.22-3-486-di
Description: Parallel port support

Package: load-cdrom
Status: install ok installed
Version: 1.16
Depends: anna (>= 1.07), cdebconf-udeb, cdrom-retriever
Description: Load installer components from CD
Installer-Menu-Item: 1600

Package: cdebconf-text-udeb
Status: install ok unpacked
Version: 0.128
Depends: cdebconf-udeb, libc6 (>= 2.7-1)
Description: Plain text frontend for Debian Configuration Management System

Package: usb-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: usb-modules
Depends: kernel-image-2.6.22-3-486-di
Description: USB support

Package: iso-3166-udeb
Status: install ok installed
Version: 1.9-1
Description: provides iso_3166.tab file

Package: acpi-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: acpi-modules
Depends: kernel-image-2.6.22-3-486-di
Description: ACPI support modules

Package: floppy-retriever
Status: install ok unpacked
Version: 1.17
Provides: retriever
Depends: cdebconf-udeb, mountfloppy
Description: Fetches modules from a floppy

Package: ethdetect
Status: install ok installed
Version: 1.59
Provides: ethernet-card-detection
Depends: cdebconf-udeb (>= 0.38), di-utils (>= 1.13), hw-detect, rootskel (>= 1.30)
Description: Detect network hardware and load kernel drivers for it
Installer-Menu-Item: 1700

Package: busybox-udeb
Status: install ok unpacked
Version: 1:1.1.3-5
Depends: libc6 (>= 2.5-5)
Description: Tiny utilities for the debian-installer

Package: input-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: input-modules
Depends: kernel-image-2.6.22-3-486-di, usb-modules-2.6.22-3-486-di
Description: Input devices support

Package: initrd-preseed
Status: install ok unpacked
Version: 1.35
Depends: preseed-common
Description: load debconf preseed file from /preseed.cfg on the initrd

Package: fat-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: fat-modules
Depends: kernel-image-2.6.22-3-486-di
Description: FAT filesystem support

Package: libiw29-udeb
Status: install ok installed
Version: 29-1
Depends: libc6 (>= 2.6.1-1)
Description: Tools for manipulating Linux Wireless Extensions

Package: archdetect
Status: install ok installed
Version: 1.59
Depends: libc6 (>= 2.7-1), libdebian-installer4-udeb (>= 0.55)
Description: Hardware architecture detector

Package: usb-storage-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: usb-storage-modules
Depends: kernel-image-2.6.22-3-486-di, ide-core-modules-2.6.22-3-486-di, scsi-core-modules-2.6.22-3-486-di, usb-modules-2.6.22-3-486-di
Description: USB storage support

Package: pcmcia-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: pcmcia-modules
Depends: kernel-image-2.6.22-3-486-di, core-modules-2.6.22-3-486-di
Description: Common PCMCIA drivers

Package: save-logs
Status: install ok unpacked
Version: 2.32
Depends: cdebconf-udeb
Description: save logs and configuration for debug purposes
Installer-Menu-Item: 94000

Package: di-utils-reboot
Status: install ok unpacked
Version: 1.55
Depends: cdebconf-udeb
Description: Reboot
Installer-Menu-Item: 99500

Package: anna
Status: install ok installed
Version: 1.30
Depends: cdebconf-udeb, libc6 (>= 2.7-1), libdebconfclient0-udeb, libdebian-installer4-udeb (>= 0.55)
Description: anna's not nearly apt, but for the Debian installer, it will do

Package: libsysfs2-udeb
Status: install ok unpacked
Version: 2.1.0-3
Depends: libc6 (>= 2.7-1)
Description: interface library to sysfs

Package: pcmciautils-udeb
Status: install ok unpacked
Version: 014-4
Depends: udev-udeb, libc6 (>= 2.6-1), libsysfs2-udeb
Description: PCMCIA utilities for Linux 2.6

Package: pciutils-udeb
Status: install ok unpacked
Version: 1:2.2.9-2
Depends: libc6 (>= 2.7-1), zlib1g-udeb (>= 1:1.2.3.3.dfsg-1)
Description: Linux PCI Utilities (udeb)

Package: console-keymaps-at
Status: install ok installed
Version: 2:1.05-1
Provides: console-keymaps
Depends: cdebconf-udeb
Description: keymaps for PC-style (PS/2 and AT) keyboards

Package: kernel-image-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: kernel-image, ext2-modules
Description: Linux kernel binary image for the Debian installer

Package: di-utils-terminfo
Status: install ok unpacked
Version: 1.55
Description: Terminfo entries needed by newt/slang in debian installer

Package: cdrom-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: cdrom-modules
Depends: kernel-image-2.6.22-3-486-di, ide-modules-2.6.22-3-486-di, cdrom-core-modules-2.6.22-3-486-di
Description: Esoteric CDROM drivers

Package: hw-detect
Status: install ok installed
Version: 1.59
Depends: archdetect, cdebconf-udeb (>= 0.75), di-utils (>= 1.48), rootskel (>= 1.30)
Description: Detect hardware and load kernel drivers for it

Package: kbd-chooser
Status: install ok installed
Version: 1.43
Provides: keyboard-setup
Depends: cdebconf-udeb, console-keymaps, libc6 (>= 2.7-1), libdebconfclient0-udeb, libdebian-installer4-udeb (>= 0.55)
Description: Detect a keyboard and select layout
Installer-Menu-Item: 1200

Package: libdebian-installer4-udeb
Status: install ok installed
Version: 0.55
Depends: libc6 (>= 2.7-1)
Description: Library of common debian-installer functions

Package: installation-locale
Status: install ok unpacked
Version: 1.2
Depends: rootskel
Description: UTF-8 C locale

Package: env-preseed
Status: install ok unpacked
Version: 1.35
Description: debconf preseeding via environment variables

Package: mountfloppy
Status: install ok unpacked
Version: 0.15
Depends: cdebconf-udeb, di-utils (>= 1.48)
Description: Mounts a floppy

Package: cdebconf-priority
Status: install ok unpacked
Version: 0.128
Depends: cdebconf-udeb
Description: Change debconf priority
Installer-Menu-Item: 93000

Package: netcfg
Status: install ok installed
Version: 1.42
Provides: configured-network
Depends: dhcp3-client-udeb (>= 3.1.0-2), ethernet-card-detection, libc6 (>= 2.7-1), libdebconfclient0-udeb, libdebian-installer4-udeb (>= 0.55), libiw29-udeb (>= 28+29pre7)
Description: Configure the network
Installer-Menu-Item: 1800

Package: file-preseed
Status: install ok unpacked
Version: 1.35
Depends: cdebconf-udeb, di-utils, preseed-common
Description: load debconf preseed file
Installer-Menu-Item: 1400

Package: zlib1g-udeb
Status: install ok unpacked
Version: 1:1.2.3.3.dfsg-11
Description: compression library - runtime for Debian installer

Package: cdrom-core-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: cdrom-core-modules
Depends: kernel-image-2.6.22-3-486-di, scsi-core-modules-2.6.22-3-486-di, ide-modules-2.6.22-3-486-di
Description: CDROM support

Package: libdebconfclient0-udeb
Status: install ok installed
Version: 0.128
Depends: cdebconf-udeb, libc6 (>= 2.7-1)
Description: Debian Configuration Management System (C-implementation)

Package: bogl-bterm-udeb
Status: install ok unpacked
Version: 0.1.18-1.5
Provides: editor
Depends: libc-udeb
Description: Ben's Own Graphics Library - graphical terminal

Package: cdrom-detect
Status: install ok installed
Version: 1.27
Depends: cdebconf-udeb, di-utils (>= 1.48), hw-detect
Description: Detect CDROM devices and mount the CD
Installer-Menu-Item: 1300

Package: debian-installer
Status: install ok installed
Version: cdrom-isolinux-20080227
Description: debian installation image

Package: apt-cdrom-setup
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 192
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1:0.34
Depends: cdebconf-udeb, cdrom-detect
Provides: apt-mirror-setup
Description: set up a CD in sources.list

Package: apt-mirror-setup
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 144
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1:0.34
Depends: cdebconf-udeb, choose-mirror-bin
Description: set up a mirror in sources.list

Package: apt-setup-udeb
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 120
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1:0.34
Depends: apt-mirror-setup, cdebconf-udeb, installed-base
Description: Configure apt
Installer-Menu-Item: 7000

Package: base-installer
Status: install ok installed
Priority: required
Section: debian-installer
Installed-Size: 124
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.88
Depends: cdebconf-udeb, di-utils (>= 1.48), di-utils-mapdevfs, rootskel (>= 1.19)
Description: base system installation framework

Package: bootstrap-base
Status: install ok installed
Priority: required
Section: debian-installer
Installed-Size: 476
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.88
Depends: archdetect, base-installer, created-fstab, debian-archive-keyring-udeb, debootstrap-udeb (>= 1.0.7), gpgv-udeb, libc6 (>= 2.7-1), libdebconfclient0-udeb, libdebian-installer4-udeb (>= 0.55), mounted-partitions
Provides: installed-base, kernel-installer
Description: Install the base system
Installer-Menu-Item: 6500

Package: choose-mirror-bin
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 344
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 2.23
Depends: cdebconf-udeb, libc6 (>= 2.7-1), libdebconfclient0-udeb, libdebian-installer4-udeb (>= 0.55)
Description: Choose mirror to install from (program)

Package: clock-setup
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 116
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 0.95
Depends: cdebconf-udeb, configured-network, di-utils, localechooser, rdate-udeb (>= 1:1.1.2-5), tzsetup-udeb (>= 1:0.18)
Description: set up clock
Installer-Menu-Item: 2600

Package: crc-modules-2.6.22-3-486-di
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 32
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di
Provides: crc-modules
Description: CRC modules
 This package contains CRC support modules.

Package: debian-archive-keyring-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 32
Maintainer: Michael Vogt <mvo@debian.org>
Version: 2007.07.31
Recommends: gpgv-udeb
Description: GnuPG keys of the Debian archive
 The Debian project digitally signs its Release files. This package
 contains the archive keys used for that, in a minimal form for use
 in the installer.

Package: debootstrap-udeb
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 96
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.0.8
Depends: mounted-partitions
Description: Bootstrap the Debian system

Package: di-utils-mapdevfs
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 4
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.55
Depends: libc6 (>= 2.7-1), libdebian-installer4-udeb (>= 0.55)
Description: mapdevfs utility for the debian installer

Package: disk-detect
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 52
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.59
Depends: cdebconf-udeb (>= 0.38), di-utils (>= 1.13), hw-detect
Provides: harddrive-detection
Description: Detect disk drives
Installer-Menu-Item: 3500

Package: e2fsprogs-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 396
Maintainer: Theodore Y. Ts'o <tytso@mit.edu>
Version: 1.40.6-1
Depends: libblkid1-udeb, libc6 (>= 2.7-1)
Description: stripped-down versions of e2fsprogs, for debian-installer
 This package is an e2fsprogs package built for a reduced size, so that
 it can help to save space in debian-installer.
 .
 Don't attempt to install this package, it has no support for a couple of
 features you surely want.  Anyway it should refuse to install.

Package: efi-modules-2.6.22-3-486-di
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 44
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di
Provides: efi-modules
Description: EFI modules
 This package contains EFI modules.

Package: eject-udeb
Status: install ok unpacked
Priority: optional
Section: debian-installer
Installed-Size: 212
Maintainer: Frank Lichtenheld <djpig@debian.org>
Version: 2.1.5-6
Depends: libc6 (>= 2.6.1-1), cdebconf-udeb
Description: ejects CDs from d-i menu
Installer-Menu-Item: 96000

Package: elilo-installer
Status: install ok unpacked
Priority: standard
Section: debian-installer
Installed-Size: 88
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.12
Depends: cdebconf-udeb, installed-base, partconf-find-partitions (>= 1.08), di-utils-mapdevfs, fat-modules, efi-modules
Provides: bootable-system
Description: Install elilo on a hard disk
Installer-Menu-Item: 7600

Package: ext3-modules-2.6.22-3-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 244
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di
Provides: ext3-modules
Description: EXT3 filesystem support
 This package contains the EXT3 filesystem module for the Linux kernel.

Package: fdisk-udeb
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 160
Maintainer: LaMont Jones <lamont@debian.org>
Version: 2.13.1-1
Depends: libc6 (>= 2.7-1)
Description: Partition a hard drive (manual)
 fdisk package

Package: finish-install
Status: install ok unpacked
Priority: required
Section: debian-installer
Installed-Size: 84
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 2.15
Depends: archdetect, bootable-system, cdebconf-udeb, created-fstab, installed-base
Description: Finish the installation and reboot
Installer-Menu-Item: 7800

Package: gpgv-udeb
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 236
Maintainer: James Troup <james@nocrew.org>
Version: 1.4.6-2+b1
Depends: libc6 (>= 2.7-1), zlib1g-udeb (>= 1:1.2.3.3.dfsg-1)
Description: minimal signature verification tool
 GnuPG is GNU's tool for secure communication and data storage.
 It can be used to encrypt data and to create digital signatures.
 It includes an advanced key management facility and is compliant
 with the proposed OpenPGP Internet standard as described in RFC2440.
 .
 This is GnuPG's signature verification tool, gpgv, packaged in minimal
 form for use in debian-installer.

Package: grub-installer
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 372
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.29
Depends: cdebconf-udeb, created-fstab, di-utils (>= 1.15), di-utils-mapdevfs, kernel-installer, os-prober, partman-utils
Provides: bootable-system
Description: Install GRUB on a hard disk
Installer-Menu-Item: 7400

Package: jfs-modules-2.6.22-3-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 224
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di
Provides: jfs-modules
Description: JFS filesystem support
 This package contains the JFS filesystem module for the Linux kernel.

Package: jfsutils-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 984
Maintainer: Stefan Hornburg (Racke) <racke@linuxia.de>
Version: 1.1.11-1
Depends: libc6 (>= 2.3.6-6), libuuid1-udeb
Description: A stripped-down version of jfsutils, for debian-installer
 This package is a jfsutils package built for reduced size, so that it
 can help to save space in debian-installer.
 .
 Don't attempt to install this package, it has no support for a couple of
 features you surely want.  Anyway, it should fail to install.

Package: kickseed-common
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 156
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 0.48
Depends: di-utils (>= 1.20)
Description: Common files for Kickstart compatibility
 This package reads Kickstart files and preseeds an installation with them,
 translating to the d-i preseeding infrastructure.

Package: libblkid1-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 44
Maintainer: Theodore Y. Ts'o <tytso@mit.edu>
Version: 1.40.6-1
Depends: libc6 (>= 2.7-1)
Description: block device id library
 The blkid library which allows system programs like fsck and
 mount to quickly and easily find block devices by filesystem UUID and
 LABEL.  This allows system administrators to avoid specifiying
 filesystems by hard-coded device names, but via a logical naming
 system instead.
 .
 This is a minimal package for debian-installer.

Package: libc6-udeb
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 1844
Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
Version: 2.7-6
Provides: glibc-2.7-1, libc-udeb, libc6
Description: GNU C Library: Shared libraries - udeb
 Contains the standard libraries that are used by nearly all programs on
 the system. This package includes shared versions of the standard C library
 and the standard math library, as well as many others.
 .
 This package contains a minimal set of libraries needed for the Debian
 installer.  Do not install it on a normal system.

Package: libparted1.7-udeb
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 340
Maintainer: Parted Maintainer Team <parted-maintainers@lists.alioth.debian.org>
Version: 1.7.1-5.1
Depends: libc6 (>= 2.3.6-6), libuuid1-udeb
Provides: libparted1.7-1
Description: The GNU Parted disk partitioning shared library
 GNU Parted is a program that allows you to create, destroy,
 resize, move and copy hard disk partitions. This is useful
 for creating space for new operating systems, reorganising
 disk usage, and copying data to new hard disks. This package
 contains the Parted binary and manual page.
 .
 This package contains libparted, the required shared library
 used by Parted. This is a cut-down package with no normal
 documentation intended to be used in debian-installer.
 .
 Parted currently supports DOS, Mac, Sun, BSD, GPT, MIPS and
 PC98 disklabels/partition tables, as well as a 'loop' (raw
 disk) type which allows use on RAID/LVM. Filesystems which
 are currently fully supported are ext2, ext3, fat (FAT16
 and FAT32), ReiserFS (with libreiserfs) and linux-swap.
 Parted can also detect and remove HFS (Mac OS), JFS, NTFS,
 UFS (Sun and HP), XFS and ASFS/AFFS/APFS (Amiga) filesystems,
 but cannot create, resize or check these filesystems yet.
 .
 Note that ReiserFS support is only enabled if you install
 the libreiserfs0.3-0 package. Since libreiserfs0.3-0 has been
 removed from sarge, ReiserFS support is not compiled in the
 default package.
 .
 The nature of this software means that any bugs could cause
 massive data loss. While there are no known bugs at the moment,
 they could exist, so please back up all important files before
 running it, and do so at your own risk.

Package: libpcre3-udeb
Status: install ok installed
Priority: important
Section: debian-installer
Installed-Size: 160
Maintainer: Mark Baker <mark@mnb.org.uk>
Version: 7.4-1
Depends: libc6 (>= 2.7-1), libpcre3-udeb (>= 7.4)
Description: Perl 5 Compatible Regular Expression Library - runtime files (udeb)
 This is a library of functions to support regular expressions whose syntax
 and semantics are as close as possible to those of the Perl 5 language.
 .
 This package contains the runtime libraries for the Debian Installer (udeb).

Package: libuuid1-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 24
Maintainer: Theodore Y. Ts'o <tytso@mit.edu>
Version: 1.40.6-1
Depends: libc6 (>= 2.7-1)
Description: universally unique id library
 libuuid generates and parses 128-bit universally unique id's (UUID's).
 See RFC 4122 for more information.
 .
 This is a minimal package for debian-installer.

Package: lilo-installer
Status: install ok unpacked
Priority: standard
Section: debian-installer
Installed-Size: 212
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.26
Depends: cdebconf-udeb, di-utils (>= 1.15), di-utils-mapdevfs, fdisk-udeb, kernel-installer, os-prober
Provides: bootable-system
Description: Install LILO on a hard disk
Installer-Menu-Item: 7500

Package: loop-modules-2.6.22-3-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 56
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di
Provides: loop-modules
Description: Loopback filesystem support
 This package contains loopback filesystem support for the Linux kernel.

Package: md-modules-2.6.22-3-486-di
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 464
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di
Provides: md-modules
Description: RAID and LVM support
 This package contains RAID and LVM modules for the Linux kernel.

Package: mdadm-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 172
Maintainer: Debian mdadm maintainers <pkg-mdadm-devel@lists.alioth.debian.org>
Version: 2.6.4-1
Depends: libc6 (>= 2.7-1)
Description: tool to administer Linux MD arrays (software RAID)
 mdadm is a program that can be used to create, manage, and monitor MD
 arrays (e.g. software RAID, multipath devices).
 .
 mdadm-udeb is a minimal package used by the debian-installer.

Package: mdcfg-utils
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 384
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.23
Depends: cdebconf-udeb, di-utils (>= 1.16), md-modules, mdadm-udeb (>= 2.5.2), partconf-find-partitions
Description: Configure MD devices
 Use this module to configure the MD devices.

Package: mkreiserfs-udeb
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 144
Maintainer: Ed Boraas <ed@debian.org>
Version: 1:3.6.19-6
Depends: libc6 (>= 2.6-1), libuuid1-udeb
Description: User-level tools for ReiserFS filesystems
 This installer module contains the utility to create ReiserFS filesystems.
 .
  Homepage: http://www.namesys.com/

Package: network-preseed
Status: install ok unpacked
Priority: standard
Section: debian-installer
Installed-Size: 20
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.35
Depends: cdebconf-udeb, configured-network, preseed-common
Description: download debconf preseed file
Installer-Menu-Item: 2100

Package: nic-extra-modules-2.6.22-3-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 2988
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di, nic-shared-modules-2.6.22-3-486-di, core-modules-2.6.22-3-486-di, crc-modules-2.6.22-3-486-di
Provides: nic-extra-modules
Description: Rare NIC drivers
 This package contains rare NIC drivers for the Linux kernel.

Package: nic-modules-2.6.22-3-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 440
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di, nic-shared-modules-2.6.22-3-486-di, core-modules-2.6.22-3-486-di, firewire-core-modules-2.6.22-3-486-di
Provides: nic-modules
Description: Common NIC drivers
 This package contains common NIC drivers for the Linux kernel.

Package: nic-pcmcia-modules-2.6.22-3-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 592
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di, nic-shared-modules-2.6.22-3-486-di, nic-wireless-modules-2.6.22-3-486-di, pcmcia-modules-2.6.22-3-486-di
Provides: nic-pcmcia-modules
Description: Common PCMCIA NIC drivers
 This package contains common PCMCIA NIC drivers for the Linux kernel.

Package: nic-shared-modules-2.6.22-3-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 56
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di
Provides: nic-shared-modules
Description: Shared NIC drivers
 This package contains NIC drivers needed by combinations of nic-modules,
 nic-extra-modules, nic-pcmcia-modules, and nic-wireless-modules.

Package: nic-usb-modules-2.6.22-3-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 316
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di, nic-shared-modules-2.6.22-3-486-di, nic-wireless-modules-2.6.22-3-486-di, usb-modules-2.6.22-3-486-di, core-modules-2.6.22-3-486-di
Provides: nic-usb-modules
Description: USB NIC drivers
 This package contains USB network adapter drivers for the Linux kernel.

Package: nic-wireless-modules-2.6.22-3-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 968
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di, nic-shared-modules-2.6.22-3-486-di, core-modules-2.6.22-3-486-di, usb-modules-2.6.22-3-486-di
Provides: nic-wireless-modules
Description: Wireless NIC drivers
 This package contains wireless NIC drivers for the Linux kernel.

Package: nobootloader
Status: install ok unpacked
Priority: standard
Section: debian-installer
Installed-Size: 176
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.20
Depends: cdebconf-udeb, di-utils-mapdevfs, installed-base
Provides: bootable-system
Description: Don't install any bootloader.
 This package will skip installing a boot-loader
Installer-Menu-Item: 7700

Package: ntfsprogs-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 188
Maintainer: David Martínez Moreno <ender@debian.org>
Version: 2.0.0-1
Depends: libc6 (>= 2.7-1)
Provides: ntfstools-udeb
Description: Tools for doing neat things in NTFS partitions from Linux - udeb
 Currently this udeb contains only ntfsresize.

Package: os-prober-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 80
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.24
Depends: anna (>= 1.16), di-utils-mapdevfs
Provides: os-prober
Description: utility to detect other OSes on a set of drives
 This package is to be used by boot loader installers to detect other OSes
 available on a system, in a generic format, which it can then adapt to its
 own configuration format.

Package: partconf-find-partitions
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 12
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.25
Depends: libc6 (>= 2.7-1), libdebian-installer4-udeb (>= 0.55), libparted1.7-udeb (>= 1.7.1-1)
Description: debian-installer utility for finding partitions
 Helper program for finding partitions and detecting their size and
 existing file system.

Package: partman-auto
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 276
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 75
Depends: cdebconf-udeb, di-utils, partman-base (>= 114), partman-basicfilesystems, partman-ext3
Description: Automatically partition storage devices (partman)

Package: partman-auto-raid
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 44
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 9
Depends: cdebconf-udeb, partman-auto (>= 58), partman-base (>= 114), partman-basicfilesystems, partman-ext3, partman-md
Description: Allow preseeded RAID installs

Package: partman-base
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 656
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 116
Depends: archdetect, cdebconf-udeb, di-utils (>= 1.15), di-utils-mapdevfs, harddrive-detection, libc6 (>= 2.7-1), libparted1.7-udeb (>= 1.7.1-1), partman-partitioning (>= 54), partman-target, partman-utils
Provides: created-fstab, made-filesystems, mounted-partitions, partitioned-harddrives
Description: Partition the storage devices (partman)
Installer-Menu-Item: 4200

Package: partman-basicfilesystems
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 592
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 58
Depends: cdebconf-udeb, di-utils (>= 1.14), e2fsprogs-udeb, ext2-modules, fat-modules
Provides: partman-filesystem
Description: Add to partman support for ext2, linux-swap, fat16 and fat32

Package: partman-basicmethods
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 84
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 38
Depends: cdebconf-udeb
Provides: partman-method
Description: Basic partition usage methods for partman
 This package provides partman with two methods to use partitions.
 The first is to format the partition.  The second is to keep and use
 the existing data in the partition as it is.

Package: partman-efi
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 88
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 16
Depends: efi-modules, partman-base (>= 114)
Description: Add to partman support for EFI boot partitions

Package: partman-ext3
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 172
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 50
Depends: cdebconf-udeb, di-utils (>= 1.14), e2fsprogs-udeb, ext3-modules, partman-basicfilesystems
Provides: partman-filesystem
Description: Add to partman support for ext3

Package: partman-jfs
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 216
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 25
Depends: cdebconf-udeb, di-utils (>= 1.14), jfs-modules, jfsutils-udeb, partman-basicfilesystems
Provides: partman-filesystem
Description: Add support for jfs to partman

Package: partman-md
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 116
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 40
Depends: cdebconf-udeb, mdadm-udeb, mdcfg-utils, partman-base (>= 114)
Description: Add to partman support for MD

Package: partman-partitioning
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 564
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 57
Depends: cdebconf-udeb, e2fsprogs-udeb, ntfsprogs-udeb
Description: Partitioning operations for partman
 This udeb provides partman with editing operations for creation
 of new partitions, deletion of partitions and initialisation of the
 partition table.

Package: partman-reiserfs
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 176
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 39
Depends: cdebconf-udeb, di-utils (>= 1.14), mkreiserfs-udeb, partman-basicfilesystems, reiserfs-modules
Provides: partman-filesystem
Description: Add to partman support for reiserfs

Package: partman-target
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 292
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 54
Depends: cdebconf-udeb, di-utils-mapdevfs, partman-basicfilesystems, partman-basicmethods
Description: Provides partman with ability to prepare /target
 This udeb allows the user to choose how partitions should be used.

Package: partman-utils
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 8
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 116
Depends: libc6 (>= 2.7-1), libparted1.7-udeb (>= 1.7.1-1)
Description: Utilities related to partitioning

Package: partman-xfs
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 228
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 38
Depends: cdebconf-udeb, di-utils (>= 1.14), partman-basicfilesystems, xfs-modules, xfsprogs-udeb
Provides: partman-filesystem
Description: Add to partman support for xfs

Package: pata-modules-2.6.22-3-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 176
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di, ata-modules-2.6.22-3-486-di
Provides: pata-modules
Description: PATA drivers
 This package contains PATA drivers for the Linux kernel.

Package: pkgsel
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 56
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 0.18
Depends: apt-setup-udeb, cdebconf-udeb, di-utils (>= 1.20)
Description: Select and install packages
Installer-Menu-Item: 7000

Package: rdate-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 28
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Version: 1:1.1.2-5
Depends: libc6 (>= 2.6-1)
Description: sets the system's date from a remote host

Package: reiserfs-modules-2.6.22-3-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 276
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di
Provides: reiserfs-modules
Description: Reiser filesystem support
 This package contains the Reiser filesystem module for the Linux kernel.

Package: scsi-extra-modules-2.6.22-3-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 1800
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: scsi-modules-2.6.22-3-486-di, scsi-core-modules-2.6.22-3-486-di
Provides: scsi-extra-modules
Description: Uncommon SCSI drivers
 This package contains uncommon SCSI drivers for the Linux kernel.
 This includes SCSI RAID drivers, and some of the less common SCSI
 controllers.

Package: tzsetup-udeb
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 268
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1:0.20
Depends: cdebconf-udeb, localechooser
Description: choose time zone

Package: user-setup-udeb
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 332
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.19
Depends: cdebconf-udeb
Description: Set up users and passwords
Installer-Menu-Item: 6900

Package: wireless-tools-udeb
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 28
Maintainer: Guus Sliepen <guus@debian.org>
Version: 29-1
Depends: libc6 (>= 2.6.1-1), libiw29-udeb (>= 28+29pre7)
Description: Tools for manipulating Linux Wireless Extensions
 This package contains the Wireless tools, used to manipulate the Linux
 Wireless Extensions. The Wireless Extension is an interface allowing you to
 set Wireless LAN specific parameters and get the specific stats.
 .
 This is a udeb of the wireless tools.

Package: xfs-modules-2.6.22-3-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 576
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di
Provides: xfs-modules
Description: XFS filesystem support
 This package contains the XFS filesystem module for the Linux kernel.

Package: xfsprogs-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 240
Maintainer: Nathan Scott <nathans@debian.org>
Version: 2.9.6-1
Depends: libc6 (>= 2.7-1), libuuid1-udeb
Description: A stripped-down version of xfsprogs, for debian-installer
 This package is an xfsprogs package built for reduced size, so that it
 can help to save space in debian-installer.
 .
 Don't attempt to install this package, it has no support for a couple of
 features you surely want.  Anyway, it should fail to install.

Package: libdevmapper1.02.1-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 88
Maintainer: Debian LVM Team <pkg-lvm-maintainers@lists.alioth.debian.org>
Version: 2:1.02.24-3
Depends: libc6 (>= 2.7-1)
Description: The Linux Kernel Device Mapper userspace library
 This is a udeb, or a microdeb, for the debian-installer.
 .
 The Linux Kernel Device Mapper is the LVM (Linux Logical Volume Management)
 Team's implementation of a minimalistic kernel-space driver that handles
 volume management, while keeping knowledge of the underlying device layout
 in user-space.  This makes it useful for not only LVM, but EVMS, software
 raid, and other drivers that create "virtual" block devices.

Package: lvm2-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 448
Maintainer: Debian LVM Team <pkg-lvm-maintainers@lists.alioth.debian.org>
Version: 2.02.33-1
Depends: libc6 (>= 2.7-1), libdevmapper1.02.1-udeb (>= 2:1.02.24)
Description: The Linux Logical Volume Manager
 This is a udeb, or a microdeb, for the debian-installer.
 .
 This is LVM2, the rewrite of The Linux Logical Volume Manager.  LVM
 supports enterprise level volume management of disk and disk subsystems
 by grouping arbitrary disks into volume groups. The total capacity of
 volume groups can be allocated to logical volumes, which are accessed as
 regular block devices.

Package: partman-auto-lvm
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 132
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 26
Depends: cdebconf-udeb, di-utils (>= 1.15), partman-auto (>= 74), partman-base (>= 114), partman-lvm (>= 58)
Description: Automatically partition storage devices using LVM

Package: partman-lvm
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 724
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 59
Depends: cdebconf-udeb, di-utils (>= 1.14), lvm2-udeb, md-modules, partman-base (>= 114)
Description: Adds support for LVM to partman

Package: partman-auto-crypto
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 20
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 7
Depends: cdebconf-udeb, partman-auto (>= 73), partman-auto-lvm (>= 24), partman-base (>= 114), partman-crypto (>= 25)
Description: Automatically partition storage devices using crypto and LVM

Package: partman-crypto
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 788
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 27
Depends: cdebconf-udeb, libc6 (>= 2.7-1), partman-base (>= 114)
Description: Add to partman support for block device encryption

Package: ntfs-modules-2.6.22-3-486-di
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 268
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di
Provides: ntfs-modules
Description: NTFS filesystem support
 This package contains the NTFS file system module for the Linux kernel.

Package: qnx4-modules-2.6.22-3-486-di
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 48
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di
Provides: qnx4-modules
Description: QNX4 filesystem support
 This package contains the QNX4 filesystem module for the Linux kernel.

Package: ufs-modules-2.6.22-3-486-di
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 112
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di
Provides: ufs-modules
Description: UFS filesystem support
 This package contains the UFS filesystem module for the Linux kernel.

Package: rtc-modules-2.6.22-3-486-di
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 52
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di
Provides: rtc-modules
Description: RTC modules
 This package contains RTC modules.


-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.22-3-486
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

installation-report depends on no packages.

Versions of packages installation-report recommends:
ii  pciutils                      1:2.2.10-1 Linux PCI Utilities
ii  reportbug                     3.39       reports bugs in the Debian distrib

-- no debconf information
-- 
see shy jo




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#475243; Package installation-reports. Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 475243@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: 475243@bugs.debian.org
Subject: Re: Bug#475243: 100% successful install on Fujitsu 2110 lifebook
Date: Wed, 9 Apr 2008 15:36:22 -0400
[Message part 1 (text/plain, inline)]
Did find one buglet -- acpi was not installed. Though acpid and
acpi-support-base both were, and /proc/acpi is there. Note that I
de-selected the laptop task, which also installs it. But hw-detect
should have caused it to be installed anyway.

Unfortunatly, I already deleted the installation log to save space.

But, I have a pretty good theory: acpi is not on the netinst CD. The
other two packages are.

-- 
see shy jo
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `acpi should be included in generate_di+k_list so it is put on the netinst' from `100% successful install on Fujitsu 2110 lifebook'. Request was from Joey Hess <joeyh@debian.org> to control@bugs.debian.org. (Wed, 09 Apr 2008 19:42:03 GMT) Full text and rfc822 format available.

Bug reassigned from package `installation-reports' to `debian-cd'. Request was from Joey Hess <joeyh@debian.org> to control@bugs.debian.org. (Wed, 09 Apr 2008 19:42:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian CD Group <debian-cd@lists.debian.org>:
Bug#475243; Package debian-cd. Full text and rfc822 format available.

Acknowledgement sent to Frans Pop <elendil@planet.nl>:
Extra info received and forwarded to list. Copy sent to Debian CD Group <debian-cd@lists.debian.org>. Full text and rfc822 format available.

Message #19 received at 475243@bugs.debian.org (full text, mbox):

From: Frans Pop <elendil@planet.nl>
To: 475243@bugs.debian.org
Subject: Re: Bug#475243: 100% successful install on Fujitsu 2110 lifebook
Date: Wed, 9 Apr 2008 22:28:54 +0200
On Wednesday 09 April 2008, Joey Hess wrote:
> Did find one buglet -- acpi was not installed. Though acpid and
> acpi-support-base both were, and /proc/acpi is there. Note that I
> de-selected the laptop task, which also installs it. But hw-detect
> should have caused it to be installed anyway.
>
> But, I have a pretty good theory: acpi is not on the netinst CD. The
> other two packages are.

IIRC you once said that maybe we should not install acpi at all as it's not 
really needed (only acpid is). On that basis I've always thought that is 
was OK to install it if available and not if, eh, not.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian CD Group <debian-cd@lists.debian.org>:
Bug#475243; Package debian-cd. Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian CD Group <debian-cd@lists.debian.org>. Full text and rfc822 format available.

Message #24 received at 475243@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: 475243@bugs.debian.org
Subject: Re: Bug#475243: 100% successful install on Fujitsu 2110 lifebook
Date: Wed, 9 Apr 2008 17:13:13 -0400
[Message part 1 (text/plain, inline)]
Frans Pop wrote:
> IIRC you once said that maybe we should not install acpi at all as it's not 
> really needed (only acpid is). On that basis I've always thought that is 
> was OK to install it if available and not if, eh, not.

It's true that it's not really needed. However, I think we should make a
decision and be consistent. If it's installed or not depending on the
boot media, this violates least suprise, since a user (ie, me) who does use
it will never know if the installer has installed it, or if it needs to
be manually installed.

-- 
see shy jo
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian CD Group <debian-cd@lists.debian.org>:
Bug#475243; Package debian-cd. Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian CD Group <debian-cd@lists.debian.org>. Full text and rfc822 format available.

Message #29 received at 475243@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: 475243@bugs.debian.org
Subject: Re: Bug#475243: 100% successful install on Fujitsu 2110 lifebook
Date: Wed, 9 Apr 2008 17:15:23 -0400
[Message part 1 (text/plain, inline)]
Also, when apt-install is fixed to complain about queued items that fail
to install, won't it start complaining about acpi if it's not on the
netinst?

-- 
see shy jo
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian CD Group <debian-cd@lists.debian.org>:
Bug#475243; Package debian-cd. Full text and rfc822 format available.

Acknowledgement sent to Frans Pop <elendil@planet.nl>:
Extra info received and forwarded to list. Copy sent to Debian CD Group <debian-cd@lists.debian.org>. Full text and rfc822 format available.

Message #34 received at 475243@bugs.debian.org (full text, mbox):

From: Frans Pop <elendil@planet.nl>
To: Joey Hess <joeyh@debian.org>, 475243@bugs.debian.org
Cc: debian-boot@lists.debian.org
Subject: Re: Bug#475243: 100% successful install on Fujitsu 2110 lifebook
Date: Wed, 9 Apr 2008 23:30:58 +0200
On Wednesday 09 April 2008, Joey Hess wrote:
> Also, when apt-install is fixed to complain about queued items that fail
> to install, won't it start complaining about acpi if it's not on the
> netinst?

I have a half-finished patch that does that, but it depends on how 
apt-install is called. It will only complain about packages that were 
queued with 'apt-install -r'.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian CD Group <debian-cd@lists.debian.org>:
Bug#475243; Package debian-cd. Full text and rfc822 format available.

Acknowledgement sent to Otavio Salvador <otavio@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian CD Group <debian-cd@lists.debian.org>. Full text and rfc822 format available.

Message #39 received at 475243@bugs.debian.org (full text, mbox):

From: Otavio Salvador <otavio@debian.org>
To: 475243@bugs.debian.org, debian-boot@lists.debian.org
Subject: Re: Bug#475243: 100% successful install on Fujitsu 2110 lifebook
Date: Thu, 10 Apr 2008 09:53:28 -0300
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Frans Pop <elendil@planet.nl> writes:

> On Wednesday 09 April 2008, Joey Hess wrote:
>> Also, when apt-install is fixed to complain about queued items that fail
>> to install, won't it start complaining about acpi if it's not on the
>> netinst?
>
> I have a half-finished patch that does that, but it depends on how 
> apt-install is called. It will only complain about packages that were 
> queued with 'apt-install -r'.

I thought about Joey's comment and I believe that every call to
apt-install should mean that a package is required. So the package
will be installed in all installation methods. This makes the same
installation result on all available methods them.

- -- 
        O T A V I O    S A L V A D O R
- ---------------------------------------------
 E-mail: otavio@debian.org      UIN: 5906116
 GNU/Linux User: 239058     GPG ID: 49A5F855
 Home Page: http://otavio.ossystems.com.br
- ---------------------------------------------
"Microsoft sells you Windows ... Linux gives
 you the whole house."
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Processed by Mailcrypt 3.5.8+ <http://mailcrypt.sourceforge.net/>

iD8DBQFH/g3GLqiZQEml+FURAiTkAJ40WpYAM9wjp/MgRkurHY9o1f7vugCgre1w
1hftu3mnI/KYARrCLpx77t8=
=u7is
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Debian CD Group <debian-cd@lists.debian.org>:
Bug#475243; Package debian-cd. (Tue, 14 Sep 2010 22:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steve McIntyre <steve@einval.com>:
Extra info received and forwarded to list. Copy sent to Debian CD Group <debian-cd@lists.debian.org>. (Tue, 14 Sep 2010 22:51:03 GMT) Full text and rfc822 format available.

Message #44 received at 475243@bugs.debian.org (full text, mbox):

From: Steve McIntyre <steve@einval.com>
To: 475243@bugs.debian.org, 475243-submitter@bugs.debian.org
Subject: Do we still need to think about adding acpi?
Date: Tue, 14 Sep 2010 23:44:39 +0100
Hi Joey,

Looks like nobody ever made this change; is it still relevant?

-- 
Steve McIntyre, Cambridge, UK.                                steve@einval.com
Support the Campaign for Audiovisual Free Expression: http://www.eff.org/cafe/





Message sent on to Joey Hess <joeyh@debian.org>:
Bug#475243. (Tue, 14 Sep 2010 22:51:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian CD Group <debian-cd@lists.debian.org>:
Bug#475243; Package debian-cd. (Wed, 15 Sep 2010 00:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian CD Group <debian-cd@lists.debian.org>. (Wed, 15 Sep 2010 00:27:02 GMT) Full text and rfc822 format available.

Message #52 received at 475243@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: Steve McIntyre <steve@einval.com>, 475243-quiet@bugs.debian.org
Cc: 475243@bugs.debian.org, 475243-submitter@bugs.debian.org
Subject: Re: Bug#475243: Do we still need to think about adding acpi?
Date: Tue, 14 Sep 2010 20:23:43 -0400
[Message part 1 (text/plain, inline)]
Steve McIntyre wrote:
> Looks like nobody ever made this change; is it still relevant?

I think so yes, hw-detect will still try install acpi.

-- 
see shy jo
[signature.asc (application/pgp-signature, inline)]

Information stored :
Bug#475243; Package debian-cd. (Wed, 15 Sep 2010 00:27:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
Extra info received and filed, but not forwarded. (Wed, 15 Sep 2010 00:27:07 GMT) Full text and rfc822 format available.

Message sent on to Joey Hess <joeyh@debian.org>:
Bug#475243. (Wed, 15 Sep 2010 00:27:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian CD Group <debian-cd@lists.debian.org>:
Bug#475243; Package debian-cd. (Wed, 15 Sep 2010 09:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steve McIntyre <steve@einval.com>:
Extra info received and forwarded to list. Copy sent to Debian CD Group <debian-cd@lists.debian.org>. (Wed, 15 Sep 2010 09:51:03 GMT) Full text and rfc822 format available.

Message #65 received at 475243@bugs.debian.org (full text, mbox):

From: Steve McIntyre <steve@einval.com>
To: Joey Hess <joeyh@debian.org>
Cc: 475243@bugs.debian.org
Subject: Re: Bug#475243: Do we still need to think about adding acpi?
Date: Wed, 15 Sep 2010 10:48:13 +0100
On Tue, Sep 14, 2010 at 08:23:43PM -0400, Joey Hess wrote:
>Steve McIntyre wrote:
>> Looks like nobody ever made this change; is it still relevant?
>
>I think so yes, hw-detect will still try install acpi.

OK, I'll add it now then.

-- 
Steve McIntyre, Cambridge, UK.                                steve@einval.com
Into the distance, a ribbon of black
Stretched to the point of no turning back





Added tag(s) pending. Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Sun, 31 Oct 2010 15:42:08 GMT) Full text and rfc822 format available.

Reply sent to Steve McIntyre <93sam@debian.org>:
You have taken responsibility. (Sun, 14 Nov 2010 16:48:09 GMT) Full text and rfc822 format available.

Notification sent to Joey Hess <joeyh@debian.org>:
Bug acknowledged by developer. (Sun, 14 Nov 2010 16:48:09 GMT) Full text and rfc822 format available.

Message #72 received at 475243-close@bugs.debian.org (full text, mbox):

From: Steve McIntyre <93sam@debian.org>
To: 475243-close@bugs.debian.org
Subject: Bug#475243: fixed in debian-cd 3.1.4
Date: Sun, 14 Nov 2010 16:47:06 +0000
Source: debian-cd
Source-Version: 3.1.4

We believe that the bug you reported is fixed in the latest version of
debian-cd, which is due to be installed in the Debian FTP archive:

debian-cd_3.1.4.dsc
  to main/d/debian-cd/debian-cd_3.1.4.dsc
debian-cd_3.1.4.tar.gz
  to main/d/debian-cd/debian-cd_3.1.4.tar.gz
debian-cd_3.1.4_all.deb
  to main/d/debian-cd/debian-cd_3.1.4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 475243@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Steve McIntyre <93sam@debian.org> (supplier of updated debian-cd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 14 Nov 2010 15:37:24 +0000
Source: debian-cd
Binary: debian-cd
Architecture: source all
Version: 3.1.4
Distribution: unstable
Urgency: low
Maintainer: Debian CD Group <debian-cd@lists.debian.org>
Changed-By: Steve McIntyre <93sam@debian.org>
Description: 
 debian-cd  - Tools for building (Official) Debian CD set
Closes: 475243 514654 537368 571591 574879 587774 590993 592932 592933 593629 593914 593972 594267 598196 601189
Changes: 
 debian-cd (3.1.4) unstable; urgency=low
 .
   [ Frans Pop ]
   * Cleanup of packages included for bootable CDs (generate_d-i+k_list):
     - libsysfs2 workaround is no longer needed;
     - discover is no longer used anywhere;
     - include grub-legacy instead of grub;
     - pcmcia-cs has been fully replaced with pcmciautils.
   * Exclude udebs for X.Org-based version of the Graphical Installer.
   * Excluding reiserfs4 udebs is not needed for Squeeze.
   * Include pciutils on installation CDs.
   * Only include a symlink for the suite actually specified in the
     Release file. Closes: #590993
 .
   [ Karl Goetz ]
   * Rename log.sort_deps* to sort_deps*.log for better consistency.
     Closes: #571591
   * Minor tweaks to Debian packaging to make lintian happy.
     Closes: #592932
   * Minor whitespace/wording fixes for the README file. Closes: #592933
   * Change the default for NORECOMMENDS to 1 for consistency with
     NOSUGGESTS. Closes: #598196
   * Documentation patches
 .
   [ Steve McIntyre ]
   * Rename log.add_packages to add_packages.log
   * Add dependency on dpkg-dev for dpkg-architecture. Closes: #574879
   * Add support for forcing firmware packages onto CD#1:
     + Add "FORCE_FIRMWARE=1" to CONF.sh to turn this on
     + Will pick up on packages in the "firmware" task and install them
     + Will also add sym-links to them in CD1/firmware so that new d-i code
       can find them easily.
     + Will add a short sentence into README.html/README.txt
   * Add top-level control of which checksums are desired for output images
     see the CHECKSUMS setting in CONF.sh
   * Fix some bashisms in tools/apt-selection.
   * When generating both iso and jigdo files, make sure that the iso files
     are at least as new as the jigdo files, as this helps people mirroring.
     Closes: #587774
   * On release builds, use the full version number including all the dots
     (e.g. 6.0.0 for the squeeze release instead of 600).
   * Update loadlin kernel parameters to match d-i values. Thanks to Samuel
     Thibault for the patch. Closes: #594267
   * Fix support for alternative boot splash images. Thanks to Tony Awtrey
     for the patch. Closes: #537368
   * Include the acpi package for all x86 media types. Closes: #475243
   * Include the wpasupplicant package on netinsts and larger. Closes: #593914
   * Include kbd on first CD rather than console-tools. Closes: #514654
   * Added dedication to Frans Pop.
 .
   [ Ian Campbell ]
   * boot-x86: detect duplicates in the extra images used for installation
     and replace with hard links.
   * CONF.sh: Don't reset the value of $VARIANTS by default.
 .
   [ Aurelien Jarno ]
   * Add support for the kfreebsd ports. Closes: #593629
   * Add debian-ports-archive-keyring-udeb and
     emdebian-archive-keyring-udeb to the exclude list - they should be in
     the initrd already.
   * Don't exclude reiserfsprogs-udeb, as rescue-mode depends on it.
     Closes: #593972
 .
   [ Petter Reinholdtsen ]
   * Support replacing the g-i image with ones own image. Closes: #601189
 .
   [ Holger Levsen ]
   * Start work on Debian Edu images.
 .
   [ Otavio Salvador ]
   * squeeze: include zlib-modules for i386 images
Checksums-Sha1: 
 4aa94fd87bee8e35e763a094e235ed1def58140e 1652 debian-cd_3.1.4.dsc
 a45b6edd126921052945b27ba3d5e021afc3a1e4 903651 debian-cd_3.1.4.tar.gz
 0bdc19dc3d44c9923704ce3f5a5a753252be30f8 896782 debian-cd_3.1.4_all.deb
Checksums-Sha256: 
 7a3f7a43f66dbe62ed2e857f30008c206a36c38b8068ff60a854a52c952f7fef 1652 debian-cd_3.1.4.dsc
 863385c6a363bcdb7d4f003b927b1b358586adc07d44e391c4695f9cf2d67fc7 903651 debian-cd_3.1.4.tar.gz
 457137953bc16480d887b52d3c4daf59315bc7e2f181c2acb6f88fbcca0b7fc2 896782 debian-cd_3.1.4_all.deb
Files: 
 c778c398021f33fc67a26a1d643e7760 1652 admin extra debian-cd_3.1.4.dsc
 ed65f0a833d68c55d5a9a341caba7f77 903651 admin extra debian-cd_3.1.4.tar.gz
 03a3472c740dafd5478153609763b25e 896782 admin extra debian-cd_3.1.4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJM4BBCAAoJEFh5eVc0QmhOEMoP/jgiGNdi+TN6w09tsGzui3YB
FKcCSe9dEwd4dnpolgDiFM4d2BYzbpHk45DNfVzGZM9xEseFyNfUXWS34s6exzDa
fkMESrGj7VSK++jp2Xy/mXiG3HWbTgYPf+e3T8/SyCL3Lk0ae/k6Ri5siJYp1ZPv
DqBAsXGLTuhRpBwDUo7aN1G6BYJMHOOne0fyBC299JkE/RifZeBqhFsG5bP9Sx0+
R0E1Hg5PQC0NhFfWncn8yR0CdLDu6TVpSupN1hRrGvTAcJj5aE4re4LV9ZpEAsce
O4LjufTxAJjTgp2nAPslsPdM4vN8oQDmPj/mCu64owokoPhHlM3bkTkP2W4KkamI
x6n++SepNVGRmXmVw/AYyaWKhF5k94T4GAGdnX2d0Rh4NHNufOl882kbyMr8dihy
himoCriNCyp+NPNgjUn21BvKVD73JcBjAdFkt52oWb1Ka4IJtdPxS96+YjbUBsuD
YU/fUDJE22f1/JnYx6YZiY2ff2RdVD6hPA0BnwMti61Cm6KBpTyaA6uwZrPc6cXC
9KUi1pyOnyVNxD3k2ryQNUmU6IJE+VsuEmhedPkvSW/ANG4uO/82tjaKN/xOu5RZ
ob7owj2DQqZaJ7NBwKkZNX23/dlxXK5SP9pgK1//K+EQEMFq5rHLKeRyM/TSOhTa
B4BP+oJXKOhDSmsLAiMY
=hV6a
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 23 Dec 2010 07:33:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:50:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.